/* ==================================
Reset
================================== */

*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

html,
body{
  width:100%;
  overflow-x:hidden;
}

body{
  background:#000;
  color:#fff;
  line-height:1;
}

img{
  display:block;
  width:100%;
  height:auto;
  vertical-align:bottom;
}

/* ==================================
LP
================================== */

.lp{
  width:100%;
}

/* ==================================
FV
================================== */

.lp-fv{
  width:100%;
}

.lp-fv__pc{
  display:block;
  width:100%;
}

.lp-fv__sp{
  display:none;
  width:100%;
}

/* ==================================
FV以下
================================== */

.lp-container{
  width:750px;
  margin:0 auto;
  background:#000;
}

.lp-section{
  width:100%;
}

.lp-section img{
  width:100%;
  display:block;
}
/* ==================================
Recruit
================================== */

.recruit{
  width:100%;
  background:#fff;
  max-width: 750px;
  color:#000;
  padding:55px 40px 80px;
  font-family:"Hiragino Kaku Gothic ProN","Yu Gothic",sans-serif;
  margin: 0 auto;
}

.recruit__title{
  text-align:center;
  font-size:36px;
  font-weight:800;
  line-height:1.3;
  padding-bottom:26px;
  margin-bottom:24px;
  border-bottom:4px solid #000;
}

.recruit__block{
  padding:24px 40px 30px;
  border-bottom:2px solid #000;
}

.recruit__block:last-child{
  border-bottom:none;
  padding-bottom:0;
}

.recruit__block h3{
  font-size:32px;
  font-weight:800;
  line-height:1.4;
  margin-bottom:16px;
}

.recruit__block p{
  font-size:26px;
  font-weight:500;
  line-height:1.35;
  margin:0;
}

.recruit__note{
  font-size:20px !important;
  line-height:1.35 !important;
  padding-left:1em;
}

/* SP */
@media screen and (max-width:750px){

  .recruit{
    padding:40px 24px 70px;
  }

  .recruit__title{
    font-size:24px;
    padding-bottom:22px;
  }

  .recruit__block{
    padding:22px 16px 28px;
  }

  .recruit__block h3{
    font-size:22px;
  }

  .recruit__block p{
    font-size:14px;
  }

    .recruit__note{
    font-size:10px !important;
  }

}


/* ==================================
Floating CTA
================================== */

.floating-cta{
  position:fixed;
  left:0;
  bottom:0;
  width:100%;
  max-width: 750px;
  margin: 0 auto;
  z-index:999;
}

.floating-cta__inner{
  width:750px;
  margin:0 auto;
}

.floating-cta a{
  display:block;
   margin: 0 auto;
}
@media screen and (min-width:751px){
  .floating-cta,
  .floating-cta__inner{
    display:none !important;
  }
}
/* ==================================
SP
================================== */

@media screen and (max-width:750px){

  .lp-fv__pc{
    display:none;
  }

  .lp-fv__sp{
    display:block;
  }

  .lp-container{
    width:100%;
  }

  .floating-cta__inner{
    width:100%;
  }

}